/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 14pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
div#e1              { /* The link you have reques... */
	background-color: #ffff00;
	position        : absolute;
	left            : 238.50pt;
	top             : 192.75pt;
	width           : 246.00pt;
	height          : 109.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
